#slideshow2 {background-color: #0c0c0c;overflow: hidden;}
.slider2 {
	width: 100%;
	float: left;
	height: 100vh;
	overflow: hidden;
	position: relative;
	z-index: 1;
	margin-top: 0;
	max-height: 888px;
	top: 0;
}
.slider2 > div {
    height: 100%;
}
.sy-slide {
    position: inherit !important;
    height: 100% !important;
}
.simbolo {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    mix-blend-mode: hard-light;
   
    opacity: 1.3;
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	background: rgb(18 18 18 / 50%); /* Adjust color and opacity */
    background-image: radial-gradient(#610303 13%, transparent 10%);
    background-size: 5px 5px; /* Adjust dot size */
}
.simbolo:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #00000040;
    opacity: 0.5;
    z-index: 0;
    filter: 0;
	 background-image: url(../../../../images/simbolo.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 25%;

}
.slideshow-image-content {/* background-color: #445c79; */}
/*.slideshow-image-content.sy-active { visibility: visible;}*/
.slideshow-image-content > img,
.slideshow-image-content.sy-active > img{
	height:100% !important;
	width:100% !important;
	/*
	animation-name: animabg;
	animation-duration: 25s;
	animation-timing-function: linear;
	transform: scale(1.3,1.3);
	filter: grayscale(0.5);
	mix-blend-mode: soft-light;
	*/
	opacity:1;
	visibility:visible;
	object-fit: cover;
}
@keyframes animabg {
  from {transform: scale(1,1);}
  to {transform: scale(1.3,1.3);}
}
.slideshow-title {
    /* display: none; */
}
/*controls*/
.sy-controls li a:after {
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
	color: #fff !important;
	opacicty: 1 !important;
	background: none !important;
	font-size: 33px !important;
}
.sy-controls li.sy-prev a::after {
  font: var(--fa-font-solid);
  content: '\f060';
} 
.sy-controls li.sy-next a::after {     
  font: var(--fa-font-solid);
  content: '\f061';
}

.sy-controls li.sy-prev {
    left: 0;
    top: 0;
}
.sy-controls li.sy-next {
    right: 0;
    top: 0;
	opacity:1;
}
.sy-controls li a {
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
    text-indent: -9999px;
}
.sy-controls li a:hover, .sy-controls li a:focus {
   opacity: 1;
    outline: none;
}
.sy-controls li {
    position: absolute;
    width: 8% !important;
    min-width: 4.2em;
    height: 100%;
    z-index: 33;
	margin-left: 0px !important;
	list-style:none !important;
}
/*pager*/
ul.slider-pager {
    position: absolute;
    /* border: 1px solid red; */
    z-index: 4;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
}
ul.slider-pager li {
    font-size:0px;
    display: block;
    width: 10px;
    height: 10px;
    background-color: #818181;
    border-radius:100%;
    margin: 7px;
}
ul.slider-pager li.sy-active {
    background-color: #b7080c;
}
/*texto*/
.slideshow-texto:before {
    content: "";
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #3d5e7d;
    left:0;
    top: 0;
    opacity: 0.5;
    z-index: 999;
    padding: 0 7%;
}
.slideshow-texto {
    position: absolute;
    z-index: 1;
    width: 46%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    left: 0;
    top: 0;
    padding: 0 0 0 7%;
}
.slideshow-texto > div {
    width: 100%;
    display: flex;
    align-items: flex-start;
    margin-top: 0;
    flex-direction: column;
    /* justify-content: flex-start; */
}
.slideshow-texto .slideshow-title h1 {
    opacity: 1;
    top: 0px;
    position:relative;
    padding: 0px 0px;
    text-align: left;
    font-size: 48px;
    color: #ffffff;
    font-weight: 800;
    line-height: 100%;
    margin: 0 0 22px;
}
.slideshow-subtitle p {color: #ffffff !important;font-size: 22px;font-weight: 100;line-height: 110%;margin: 0 !important;padding: 0;text-align: left !important;}
.slideshow-subtitle img {max-width: 400px !important;width: 90%;}
.slideshow-subtitle h2{font-size: 38px !important;font-weight: 600;line-height: 110%;color: #B99F74;margin-top: -20px;font-family: 'Roboto Slab', serif !important;}
.slideshow-subtitle strong {color: #fff;font-weight: 900;}
.slideshow-subtitle:before {
	content: "";
	display:none;
	width:33%;
	height:3px;
	background:#9a7652;
}
.slideshow-texto a {/* background-color: #000000 !important; *//* color:#fff !important; */}

.slideshow-image-content.sy-active .slideshow-title,
.slideshow-image-content.sy-active .slideshow-subtitle  {opacity:1;top: 0;text-align: left;}

video { width:100%; height:100%; object-fit: cover;}

/*MOBILE*/
@media screen and (max-width: 700px) {
	.slider2 {height: 100vh;/* margin-bottom: -29vh; */margin-top: 0;width: 100%;}
	.slideshow-texto > div { margin-top: -70%;}
	.simbolo {
    width: 100vw;
    left: 0;
    height: 100%;
    top: 0;
    transform: none;
}
	.simbolo:after {
    height: 100vh !important;
}
	.slideshow-texto .slideshow-title h1 {  font-size: 28px !important;}
	.slideshow-texto {
    width: 100%;
    left: 0;
    padding: 0px 7%;
    top: 22%;
}
.slideshow-texto > div {
    left: 0;
    display: flex;
    flex-direction: column;
    padding: 20px;
    bottom: 3px;
}

.slideshow-texto .slideshow-title {
	text-align: center;
    font-size: 22px;
    font-weight: 400;
}
.slideshow-subtitle p {
    font-size: 29px;
    padding: 10px 0px !important;
    text-align: left
 }
.slideshow-subtitle h2 {
    font-size: 33px !important;
    padding: 0 0px !important;
 }


ul.sy-controls {
    DISPLAY: NONE;
}
	.slideshow-subtitle img.desktop{display:none !important}
	.slideshow-subtitle img.mobile{max-width: 250px !important;text-align: center;margin: 0 auto;}
}